<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
    loadJS(requireJS, "js/views/member-store-redeem.js");
</script>

<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">

        <div id="alert" class="alert alert-danger" th:if="${message != null}">
            <span th:text="${message}"></span>
        </div>

        <form method="post" id="redeem-pack-form">
            <input type="hidden" id="orderId" name="orderId" th:value="${order.id}"/> 
            <div class="form-group">
                <label class="col-form-label" for="msisdn" th:text="#{numberToApplyPackage}">Ingresa el número al que deseas aplicar el paquete</label>
                <input type="number" class="form-control" id='msisdn' name="msisdn" maxlength="10"/> 
            </div>
        </form>

        <div id="alert_placeholder"></div>
        <hr/>
        <button class="btn btn-info" data-dismiss="modal" th:text="#{btnClose}">Cerrar</button>
        <button class="btn btn-success pull-right" id="save" th:text="#{btnApply}">Aplicar</button>
    </div>
</div>

